/********************************************************************

	JOHNHANCOCK.COM - WIDGETS
	
*********************************************************************/

/* CONVERSATIONS */
.conversation .conversation_turn {
	width: 100%;
	overflow: hidden;
	margin-bottom: 13px;
}
.conversation .actor_info {
	width: 90px;
}
	.conversation .actor_info img {
		margin-bottom: 5px;
	}
	.conversation .actor_info .name {
		font-size: 11px;
		color: #858585;
	}	
.conversation .actor_speak {
	position: relative;
	padding: 13px 20px;
	width: 266px;
}
	.conversation .actor_speak .crnr_tl {
		position: absolute;
		top: 0;
		left: 0;
	}
	.conversation .actor_speak .crnr_tr {
		position: absolute;
		top: 0;
		right: 0;
	}
	.conversation .actor_speak .crnr_br {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.conversation .actor_speak .crnr_bl {
		position: absolute;
		bottom: 0;
		left: 0;
	}
.conversation .left_actor .actor_info {
	float: left;
}	
.conversation .left_actor .actor_speak {
	background: #d7d5d5 url(../images/common/bg_speach_bubble_left.gif) repeat-x;
	color: #393939;
	margin-left: 10px;	
	float: left;
}
.conversation .left_actor .actor_speak .point {
	position: absolute;
	top: 20px;
	left: -10px;
}
.conversation .right_actor .actor_info {
	float: right;
}
.conversation .right_actor .actor_speak {
	background: #5e5e5e url(../images/common/bg_speach_bubble_right.gif) repeat-x;
	color: #fff;
	margin-right: 10px;	
	float: right;
}
.conversation .right_actor .actor_speak .point {
	position: absolute;
	top: 20px;
	right: -10px;
}
.conversation .hidden_conversation {
	visibility: hidden;
}
.conversation .continue_reading {
	text-align: right;
	margin-top: 20px;
}


/* TOGGLE NAV VERTICAL */
.toggle_nav.vertical {
	width: 133px;
	padding: 11px 22px;
	background: #e8e8e3;
	float: left;
}
	.toggle_nav.vertical li {
		border-bottom: 1px solid #d2d2d2;
		padding: 10px 0;
		font-size: 13px;
	}
	.toggle_nav.vertical li.last {
		border-bottom: none;
	}
	.toggle_nav.vertical li a {
		color: #006990;
	}
	.toggle_nav.vertical li a:hover {
		color: #032850;
	}
	.toggle_nav.vertical li a.active {
		text-decoration: none;
		color: #032850;
	}
	

/* TOGGLE NAV HORIZONTAL */
.toggle_nav.horizontal {
	background: #e8e8e3;
}
/*	border-top: 4px solid #dcd087;*/


/* MISC */
.link_row {
	text-align: right;
}


/* CAROUSEL */
.carousel {
	width: 100%;
	overflow: hidden;
}
	.carousel .top {
		width: 100%;
		overflow: hidden;
	}	
		.carousel #previous {
			float: left;
			margin-top: 50px;
		}
		.carousel #next {
			float: left;
			margin-top: 50px;
		}
		.carousel .slide_container {
			position: relative;
			float: left;
			margin: 0 23px;
			height: 150px;
			width: 455px;
			overflow: hidden;
		}
			.carousel .slide_container .slide {
				position: absolute;
				margin-left: 455px;
				float: left;
				width: 100%;
				overflow: hidden;
			}
				.carousel .slide_container .slide .info {
					width: 290px;
					float: left;
				}
					.carousel .slide_container .slide .info .title {
						display: block;
						font-weight: bold;
						color: #353535;
						
					}
				.carousel .slide_container .slide .thumb {
					float: left;
					width: 150px;
					margin-top: 15px;
					margin-left: 15px;
				}
	.carousel .button_wrapper {
		float: left;
		display: inline;
		margin-left: 242px;
	}
		.carousel .button_wrapper .button {
			float: left;
			width: 16px;
			height: 16px;
			margin-right: 8px;
			background: url(../images/common/slide_off.gif) no-repeat;			
		}
			.carousel .button_wrapper .button.on {
				background: url(../images/common/slide_current.gif) no-repeat;
			}
			
			
			
/* ALL OF OUR SITES - NAV (ON HOME PAGE AND SITE MAP) */		
#sites_nav {
	width: 830px;
	overflow: hidden;
	background: #001b3b;
	padding: 15px 25px;
	color: #95b6db;
}
	#sites_nav li {
		float: left;
		padding-right: 20px;
	}
	#sites_nav li a {
		color: #95b6db;
	}
	#sites_nav li a:hover {
		color: #fff;
	}	
	#sites_nav_toggle.active #sites_nav li a.active {
		color: #fff;
		text-decoration: none;
	}
	
	
/* ALL OF OUR SITES - SUB NAV PANEL (ON HOME PAGE AND SITE MAP) */
#sites_nav .sites_nav_link.active {
	color: #95b6db;
	text-decoration: underline;
}
#sites_subnav {
	position: relative;
	overflow: hidden;
	height: 0px;
	background: #1a3655;	
}
	#sites_subnav .toggle_content_wrap {
		width: 830px;
		overflow: hidden;
		padding: 15px 25px 20px 25px;
	}
	#sites_subnav ul {
		float: left;
		width: 230px;
		margin-right: 60px;
	}
	#sites_subnav ul.last {
		margin-right: 0;
	}
		#sites_subnav ul li {
			border-bottom: 1px solid #39526d;
			padding: 10px 0;
		}
		#sites_subnav ul li.last {
			border-bottom: 0;
		}
		#sites_subnav ul li a.title {
			color: #fff;
			font-size: 13px;
			text-decoration: none;
		}
		#sites_subnav ul li a.title:hover {
			color: #a5bcd6;
		}
		#sites_subnav ul li a.url {
			font-size: 11px;
			color: #7a90a8;
			text-decoration: none;
		}
		#sites_subnav ul li a.url:hover {
			color: #bfd1e4;
		}
		
	#sites_subnav .arrow_indicator {
		position: absolute;
		top: 0;
		left: 0;
		width: 24px;
		height: 12px;
		margin-left: -25px;
	}
	#sites_subnav .toggle_content {
		display: none;
	}
	#sites_subnav .toggle_content.active {
		display: block;
	}
	
	

	/* ZOOM VIDEO PLAYER */

#video_fade {

	position: absolute;
	z-index: 500;
	top: 0;
	left: 0;
	background: #000;
	visibility: hidden;
}

	

#video_zoom_container {
	position: absolute;
	z-index: 510;
	top: 0;
	left: 0;
	background: #000;
	padding: 30px;
	visibility: hidden;

}

	#video_zoom_container #video_zoom_close {

		position: absolute;
		top: 5px;
		right: 6px;
		z-index: 515;

	}		